---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-09T00:05:03-07:00
# Domínio: terranovarestaurante.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-09T00:05:03-07:00
  source_domain: terranovarestaurante.pt

company:
  name: "Terra Nova Restaurante - Fine Codfish & Oysters"
  url: https://terranovarestaurante.pt
  description: "Localizado na pitoresca Ribeira do Porto, às margens do sumptuoso rio Douro. Somos um restaurante especializado em bacalhau e ostras, que arrebatará o seu palato com uma fusão de sabores única e uma vista deslumbrante."
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/terranovarestaurante-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/terranovarestaurante-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/terranovarestaurante-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/terranovarestaurante-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
